
Member Nodes - Task #5868

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5867 (New): GBIF: Registration in Production environment

GBIF: Register new Science Metadata formats

2014-07-17 21:06 - Roger Dahl

Status: Rejected Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

All Science Objects on the MN should be of types that are known to the CN. Any unknown types should be registered.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2018-09-26 19:40 - Rob Nahf

- Assignee set to Rob Nahf

- Status changed from New to Rejected

no new formats used
